﻿h1 		{text-align : center;   font-family: Arial;   font-size: 1.1em; }
h2 		{text-align : center;   font-family: Arial;   font-size: 1.1em; 
		 color: white; background-color: navy; border : 3px solid orange;}
input	{margin-left : 60px; text-align : center;   font-family: sans-serif;   font-size: 0.8em;}
table	{background-color: navy;	text-align : center;   font-family: Arial; }
th,tr	{background-color: white;	text-align : center;   font-family: Arial; }
tr:nth-child(odd)	{background-color: #ddd;}
*tr:nth-child(even)	{background-color: #ddd;}
td		{border : 1px solid orange; font-size: 0.8em; width: 120px; margin: auto;}
a		{text-decoration: none;color: grey;}


.styleButton
 {
	font-family: Arial;   font-size: 1.1em;
	color: white;  background-color: #00a;
	border : 1px solid navy; border-radius: 5px 5px 5px 5px;
	margin-top: 10px;width: 310px;
	opacity: 0.5;box-shadow: 3px 3px 3px 3px grey;
}

.styleButton2
 {
	font-family: Arial;   font-size: 1.1em;
	color: white;  background-color: #005;
	border : 1px solid navy; border-radius: 5px 5px 5px 5px;
	margin-top: 10px;width: 310px;
	opacity: 0.5;box-shadow: 3px 3px 3px 3px grey;
}

.styleLink
{
	font-family: Arial;   font-size: 1em;
	color: white;  background-color: #00a;
	border : 1px solid navy; border-radius: 5px 5px 5px 5px;
	margin-top: 0px;width: 150px;
	opacity: 0.5;box-shadow: 3px 3px 3px 3px grey;
	margin: auto;
}

#linkAdages
{
	font-size: 0.3em; 
	font-style: normal;
	text-decoration: none;
	color: navy;
}

#linkCnx
{
	font-size: 0.8em; 
	font-style: normal;
	text-decoration: none;
	color: navy;
	text-align : center; 
}

#mess	{font-family: sans-serif;   font-size: 0.8em; margin-left: 20px;
		/*border : 1px solid orange;*/}

#bloc_connexion
{
    width: 500px;
    margin: auto;
	margin-top: 200px;
	background-color: #eee;
	font-family:  Arial, sans-serif;
    color: #888;
	border-radius: 30px 3px 30px 3px;
	border : 3px solid orange;
}

#bloc_contrat
{
	width: 800px;
    margin: auto;
	margin-top: 0px;
	background-color: #eee;
	font-family:  Arial, sans-serif;
    color: #888;
	border-radius: 3px 3px 3px 3px;
	border : 3px solid orange;
}

#bloc_ndi
{
	width: 800px;
    margin: auto;
	margin-top: 0px;
	background-color: #eee;
	font-family:  Arial, sans-serif;
    color: #888;
	border-radius: 3px 3px 3px 3px;
	border : 3px solid orange;
}

#bloc_facture
{
	width: 800px;
    margin: auto;
	margin-top: 0px;
	background-color: #eee;
	font-family:  Arial, sans-serif;
    color: #888;
	border-radius: 3px 3px 3px 3px;
	border : 3px solid orange;
}
